List support ticket priorities
curl --request GET \
--url {schemes}://api.upsun.com/tickets/priority \
--header 'Authorization: Bearer <token>'import requests
url = "{schemes}://api.upsun.com/tickets/priority"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('{schemes}://api.upsun.com/tickets/priority', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"label": "<string>",
"short_description": "<string>",
"description": "<string>"
}
]Support
List support ticket priorities
GET
/
tickets
/
priority
Error
A valid request URL is required to generate request examples[
{
"id": "<string>",
"label": "<string>",
"short_description": "<string>",
"description": "<string>"
}
]Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The ID of the subscription the ticket should be related to
The category of the support ticket.
Last modified on September 10, 2026
Was this page helpful?